var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/reservations/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__283d72c7._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_reservations_[id]_route_actions_60bf51fd.js")
R.m(848273)
module.exports=R.m(848273).exports
